name: immich_mobile_immich_lint
publish_to: none

environment:
  sdk: '>=3.0.0 <4.0.0'

dependencies:
  analyzer: ^7.0.0
  analyzer_plugin: ^0.13.0
  custom_lint_builder: ^0.7.5
  glob: ^2.1.2

dev_dependencies:
  lints: ^5.0.0
